{"menu":[
{"popup":[
	{"cmd":"placeholder.toolbar"},
	null,	
	{"cmd":"placeholder.ietoolbar"},
	null,
	{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"ステータスバー(&B)","cmd":"statusbar"},
	null,
	{"txt":"エクスプローラバー","popup":[
		{"txt":"お気に入り(&F)","cmd":"mpanel"},
		null,
		{"cmd":"placeholder.ievertbar"}]},
	null,
	{"txt":"ツールバーを固定する(&B)", "cmd":"locktoolbar"},
	{"txt":"アドレスバーボタン変更(&C)...","cmd":"setup.toolbar"}]}
]}